2003-03-09, News

IPaq 5xxx und WinPilot

Achtung alle IPaq-Käufer, die IPaq-Serie 5000 (zB 5450) ist nicht mit WinPilot kompatibel!!!

Quelle: winpilot

Facebook Twitter